<?xml version="1.0" encoding="UTF-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">radio</text>
      <target FeatureID="-1" href="IR_HELP_MAIN.html">Internet Radio</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">web radio</text>
      <target FeatureID="-1" href="IR_HELP_MAIN.html">Internet Radio</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">net radio</text>
      <target FeatureID="-1" href="IR_HELP_MAIN.html">Internet Radio</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">cài đặt radio</text>
      <target FeatureID="-1" href="IR_HELP_SETTINGS.html">Cài đặt Internet Radio</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">cài đặt internet radio</text>
      <target FeatureID="-1" href="IR_HELP_SETTINGS.html">Cài đặt Internet Radio</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">internet radio</text>
      <target FeatureID="-1" href="IR_HELP_NOW.html">Kênh hiện đang phát</target>
      <target FeatureID="-1" href="IR_HELP_ADD_URL.html">Lưu kênh theo cách thủ công</target>
      <target FeatureID="-1" href="IR_HELP_PLS.html">Nhận liên kết đến các kênh</target>
      <target FeatureID="-1" href="IR_HELP_ADD_URL.html">Lưu kênh theo cách thủ công</target>
      <target FeatureID="-1" href="IR_HELP_STATIONS.html">Các kênh đã lưu</target>
      <target FeatureID="-1" href="IR_HELP_SEARCH.html">Dò kênh</target>
      <target FeatureID="-1" href="IR_HELP_RESULTS.html">Kết quả dò kênh</target>
      <target FeatureID="-1" href="IR_HELP_TOP.html">Xem các kênh phổ biến nhất</target>
      <target FeatureID="-1" href="IR_HELP_COUNTRY.html">Xem các kênh theo quốc gia</target>
      <target FeatureID="-1" href="IR_HELP_GENRE.html">Xem các thể loại kênh radio</target>
      <target FeatureID="-1" href="IR_HELP_LANGUAGE.html">Xem ngôn ngữ của kênh radio</target>
      <target FeatureID="-1" href="IR_HELP_DISCOVER.html">Xem danh mục kênh</target>
      <target FeatureID="-1" href="IR_HELP_LANGUAGE_STATIONS.html">Xem các kênh theo ngôn ngữ</target>
      <target FeatureID="-1" href="IR_HELP_GENRE_STATIONS.html">Xem các kênh theo một thể loại</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">lưu kênh</text>
      <target FeatureID="-1" href="IR_HELP_ADD_URL.html">Lưu kênh theo cách thủ công</target>
      <target FeatureID="-1" href="IR_HELP_ADD_URL.html">Lưu kênh theo cách thủ công</target>
      <target FeatureID="-1" href="IR_HELP_TOP.html">Xem các kênh phổ biến nhất</target>
      <target FeatureID="-1" href="IR_HELP_COUNTRY.html">Xem các kênh theo quốc gia</target>
      <target FeatureID="-1" href="IR_HELP_LANGUAGE_STATIONS.html">Xem các kênh theo ngôn ngữ</target>
      <target FeatureID="-1" href="IR_HELP_GENRE_STATIONS.html">Xem các kênh theo một thể loại</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">dò kênh</text>
      <target FeatureID="-1" href="IR_HELP_ADD_URL.html">Lưu kênh theo cách thủ công</target>
      <target FeatureID="-1" href="IR_HELP_ADD_URL.html">Lưu kênh theo cách thủ công</target>
      <target FeatureID="-1" href="IR_HELP_SEARCH.html">Dò kênh</target>
      <target FeatureID="-1" href="IR_HELP_TOP.html">Xem các kênh phổ biến nhất</target>
      <target FeatureID="-1" href="IR_HELP_COUNTRY.html">Xem các kênh theo quốc gia</target>
      <target FeatureID="-1" href="IR_HELP_LANGUAGE_STATIONS.html">Xem các kênh theo ngôn ngữ</target>
      <target FeatureID="-1" href="IR_HELP_GENRE_STATIONS.html">Xem các kênh theo một thể loại</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">kiên kết đến các kênh</text>
      <target FeatureID="-1" href="IR_HELP_PLS.html">Nhận liên kết đến các kênh</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">quản lý kênh</text>
      <target FeatureID="-1" href="IR_HELP_STATIONS.html">Các kênh đã lưu</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">ưa thích</text>
      <target FeatureID="-1" href="IR_HELP_STATIONS.html">Các kênh đã lưu</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">kết quả tìm kiếm</text>
      <target FeatureID="-1" href="IR_HELP_RESULTS.html">Kết quả dò kênh</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">các kênh được công chúng mến mộ</text>
      <target FeatureID="-1" href="IR_HELP_TOP.html">Xem các kênh phổ biến nhất</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">các kênh theo quốc gia</text>
      <target FeatureID="-1" href="IR_HELP_COUNTRY.html">Xem các kênh theo quốc gia</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">các thể loại kênh</text>
      <target FeatureID="-1" href="IR_HELP_GENRE.html">Xem các thể loại kênh radio</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">ngôn ngữ của kênh</text>
      <target FeatureID="-1" href="IR_HELP_LANGUAGE.html">Xem ngôn ngữ của kênh radio</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">danh mục kênh</text>
      <target FeatureID="-1" href="IR_HELP_DISCOVER.html">Xem danh mục kênh</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">các kênh theo ngôn ngữ</text>
      <target FeatureID="-1" href="IR_HELP_LANGUAGE_STATIONS.html">Xem các kênh theo ngôn ngữ</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">các kênh theo thể loại</text>
      <target FeatureID="-1" href="IR_HELP_GENRE_STATIONS.html">Xem các kênh theo một thể loại</target>
   </keywords>
</keywords>